#----------------------------------------------------------------------------
# signaling.mak
# copyright (c) innovaphone 2015
#----------------------------------------------------------------------------

OUT = signaling

include sdk/sdk-defs.mak
IP_SRC = .
__NO_AUDIO_IO__ = 1
__NO_VIDEO_IO__ = 1
__NO_APPSHARING_IO__ = 1
BOXSRC = $(SDK_SRC)/common/linux

include apps/signaling/signaling.mak

APP_OBJS += $(OUTDIR)/obj/main.o
$(OUTDIR)/obj/main.o: apps/signaling/main.cpp force

include common/common.mak
include sdk/sdk.mak


